.top_menu.black .top_menu_main .a_hover {
    color: #fafdf4 !important;
}
.top_menu.black .top_menu_main .a_hover:before {
    background-color: #fff !important;
}
.top_menu.black .top_menu_main .top_menu_left .top_menu_left_cont .a_hover svg {
    stroke: #fff !important;
}
.top_menu.black .top_menu_main .top_menu_left .poisk .poisk_ic svg {
    stroke: #fff !important;
}
.top_menu.black .top_menu_main .poisk .poisk_input input {
    border: 1px solid #fff !important;
    color: #fff !important;
}
.top_menu.black .top_menu_main .poisk .poisk_input .exit svg {
    stroke: #002834 !important;
}
.top_menu.black .top_menu_main .top_menu_right .top_menu_right_cont .login svg {
    stroke: #fff !important;
}
.top_menu.black .top_menu_main .top_menu_right .top_menu_right_cont .login .login_name {
    color: #fff !important;
}
.top_menu.black {
    background-color: unset !important;
}
.top_menu.white {
    border-bottom: 1px solid #ffffff24 !important;
}

.top_menu.scrolled .top_menu_main .a_hover {
    color: #fed688 !important;
}
.top_menu.scrolled .top_menu_main .a_hover:before {
    background-color: #fed688 !important;
}
.top_menu.scrolled .top_menu_main .top_menu_left .top_menu_left_cont .a_hover svg {
    stroke: #122c37 !important;
}
.top_menu.scrolled .top_menu_main .top_menu_left .poisk .poisk_ic svg {
    stroke: #fed688 !important;
}
.top_menu.scrolled .top_menu_main .poisk .poisk_input input {
    border: 1px solid #fed688 !important;
    color: #122c37 !important;
}
.top_menu.scrolled .top_menu_main .poisk .poisk_input .exit svg {
    stroke: #122c37 !important;
}
.top_menu.scrolled .top_menu_main .top_menu_right .top_menu_right_cont .login svg {
    stroke: #fed688 !important;
}
.top_menu.scrolled .top_menu_main .top_menu_right .top_menu_right_cont .login .login_name {
    color: #fed688 !important;
}
.top_menu.scrolled {
    background-color: #002834 !important;
}

.top_menu.scrolled.opened .top_menu_left_cont .a_hover,
.top_menu.scrolled.opened .top_menu_right .a_hover,
.top_menu.scrolled.opened .login_name,
.top_menu.scrolled.opened .top_menu_main .top_menu_right .top_menu_right_cont .login .login_name,
.top_menu.black.scrolled.opened .top_menu_main .a_hover,
.top_menu.black.opened .top_menu_main .a_hover,
.top_menu.black.opened .top_menu_main .top_menu_right .top_menu_right_cont .login .login_name{
    color: #002834 !important;
}
.top_menu.black.opened .top_menu_main .a_hover::before{
    background-color: #002834 !important;
}
.top_menu.scrolled.opened .top_menu_main .top_menu_left .top_menu_left_cont .a_hover svg,
.top_menu.black.opened .top_menu_main .top_menu_left .top_menu_left_cont .a_hover svg{
    stroke: #002834 !important;
}
.top_menu.black.opened .top_menu_main .top_menu_left .poisk .poisk_ic svg {
    stroke: #002834 !important;
}
.top_menu.black.scrolling.opened .top_menu_main .top_menu_left .poisk .poisk_ic svg,
.top_menu.black.opened .top_menu_main .top_menu_right .top_menu_right_cont a svg{
    stroke: #002834 !important;
}
@media only screen and (min-width: 320px) {
    .top_menu.black .top_menu_main .a_hover {
    color: #fafdf4 !important;
    }
    .top_menu.black .top_menu_main .a_hover:before {
        background-color: #fff !important;
    }
    .top_menu.black .top_menu_main .top_menu_left .top_menu_left_cont .a_hover svg {
        stroke: #fff !important;
    }
    .top_menu.black .top_menu_main .top_menu_left .poisk .poisk_ic svg {
        stroke: #ffd784 !important;
    }
    .top_menu.black .top_menu_main .poisk .poisk_input input {
        border: 1px solid #fff !important;
        color: #fff !important;
    }
    .top_menu.black .top_menu_main .poisk .poisk_input .exit svg {
        stroke: #002834 !important;
    }
    .top_menu.black .top_menu_main .top_menu_right .top_menu_right_cont .login svg {
        stroke: #fff !important;
    }
    .top_menu.black .top_menu_main .top_menu_right .top_menu_right_cont .login .login_name {
        color: #fff !important;
    }
    .top_menu.black {
        background-color: unset !important;
    }
    .top_menu.white {
        border-bottom: 1px solid #ffffff24 !important;
    }
    
    .top_menu.scrolled .top_menu_main .a_hover {
        color: #fed688 !important;
    }
    .top_menu.scrolled .top_menu_main .a_hover:before {
        background-color: #fed688 !important;
    }
    .top_menu.scrolled .top_menu_main .top_menu_left .top_menu_left_cont .a_hover svg {
        stroke: #fed688 !important;
    }
    .top_menu.scrolled .top_menu_main .top_menu_left .poisk .poisk_ic svg {
        stroke: #fed688 !important;
    }
    .top_menu.scrolled .top_menu_main .poisk .poisk_input input {
        border: 1px solid #fed688 !important;
        color: #122c37 !important;
    }
    .top_menu.scrolled .top_menu_main .poisk .poisk_input .exit svg {
        stroke: #122c37 !important;
    }
    .top_menu.scrolled .top_menu_main .top_menu_right .top_menu_right_cont .login svg {
        stroke: #fed688 !important;
    }
    .top_menu.scrolled .top_menu_main .top_menu_right .top_menu_right_cont .login .login_name {
        color: #fed688 !important;
    }
    .top_menu.scrolled {
        background-color: #002834 !important;
    }
    .top_menu.scrolled .top_menu_main .login svg, .top_menu.black .top_menu_main .login svg {
        stroke: #fed688 !important;
    }
    .top_menu.scrolled .top_menu_main .login .login_name, .top_menu.black .top_menu_main .login .login_name {
        color: #fed688 !important;
    }
    .top_menu.scrolled .menu-trigger_cont div, .top_menu.black .menu-trigger_cont div {
        background-color: #fed688 !important;
    }
}

